import request from '@/utils/request'
 
import Qs from 'qs';

//微信支付
export function wxpay(orderId) {
	return request({
		url: '/wxPay/wxJsapiPay',
		data: {
			chargingMarketingId: orderId
		},
		method: 'post',
	})
}
//根据code换取openid
export function getDataByCode(code) {
	return request({
		url: '/wechat/findUserInfo/' + code,
		params: {},
		method: 'get',
	})
}



//获得配置
export function getConfig() {
	
	return request({
		url: '/wechat/getConfig',
		data: {
			url: window.location.href.split('#')[0]
		},
		method: 'get',
	})
}
